Computer Security
[EN] securityvulns.ru no-pyccku


Jetty multiple security vulnerabilities
Published:26.10.2009
Source:
SecurityVulns ID:10345
Type:remote
Threat Level:
6/10
Description:Crossite scripting, information leak.
Affected:JETTY : Jetty 7.0
Original documentdocumentascii, Jetty 6.x and 7.x Multiple Vulnerabilities (26.10.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod